<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Campaign Components">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="A web page is an HTML page that a human target can access online." /><title>Web Page</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/web-page.html">Open topic with navigation</a>
        </p>
        <h2>Web Page</h2>
        <p>A <a name="kanchor161"></a>web page is an HTML page that a human target can access online. The web page can be an online form that solicits information or it can be a simple message to the target that they should have not opened the link. It can also be a web page that serves an exploit or file to a human target. 
</p>
        <p>To design a web page, you must create the HTML code for the web page. You can create the HTML body of a web page by manually writing the HTML code or by cloning an existing web page. The easiest and recommended way to create a web page is to clone one. For example, if you want to create a spoofed website based on your company’s web page, you can clone it to make a copy of the web page for your campaign. <span class="VariablesProductName">Metasploit Pro</span> copies the HTML to the campaign, which you can edit if there are any tweaks that you want to make to the web page. 
</p>
        <p>The web page is assigned a URL, which is based on the web server that you configure for the campaign. This is the URL that you send to the human targets.</p>
        <p> 
If you plan to reuse the web page in other campaigns, you can create a web page template. A web page template contains predefined and preformatted HTML content that you can use to quickly create a web page. After you create the web page template, you will be able to apply it to a web page in any campaign within the project. </p>
    </body>
</html>